[Rubygems-developers] RubyGems 1.3.2 RSN

Eric Hodel drbrain at segment7.net
Sat Mar 28 05:57:18 EDT 2009

On Mar 27, 2009, at 17:29, Luis Lavena wrote:

>> #24770 RubyGems 1.3.1 doesn't install on Vista Business
>> http://rubyforge.org/tracker/index.php?func=detail&aid=24770&group_id=126&atid=575
> I'm not a Vista user and without the exact error messages, cannot do
> too much to help out fixing it.

I don't know if the reporter will give the exact error message to us :(

More information about the Rubygems-developers mailing list